Bug#597528: fix

Torsten Werner twerner at debian.org
Mon Sep 20 20:36:19 UTC 2010

On Mon, Sep 20, 2010 at 5:36 PM, starenka <starenka0 at gmail.com> wrote:
> i just did a simple search via
> starenka at kosmik1:~$ apt-file search
> /usr/lib/jvm/java-6-openjdk/jre/lib/i386/xawt/libmawt.so
> openjdk-6-dbg:
> /usr/lib/debug/usr/lib/jvm/java-6-openjdk/jre/lib/i386/xawt/libmawt.so
> openjdk-6-jre: /usr/lib/jvm/java-6-openjdk/jre/lib/i386/xawt/libmawt.so
> and i discovered i need openjdk-6-jre to be installed to run freemind (i
> thought i had this one). Prove me wrong, but I guess some jre dependency
> is missing for freemind package

I can confirm your problem. Freemind fails without openjdk-6-jre
installed; sun-java6-jre is not enough.


More information about the pkg-java-maintainers mailing list